<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.3063
Name: Mitgegebene Befunde
Description: Wird auf dem Papierdokument als "Mitgegebene Befunde" bezeichnet 
                 Niedergelassener Arzt hat zur Auswahl: Röntgen, LAbor, EKG, Sono, "Sonstiges"
                 Krankenhaus hat zur Auswahl: Röntgen, Labor, OP-Bericht, EKG, 2x "Sonstiges"
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.3063-2015-04-29T000000">
   <title>Mitgegebene Befunde</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.3063
Context: *[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]
Item: (MitgegebeneBefunde)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3063
Context: *[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']
Item: (MitgegebeneBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']"
         id="tmp-r-a15e4667-5290-46b0-b792-b7c07680a6e9">
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.3063'])&gt;=1 and not(hl7:templateId[@root='1.2.276.0.76.10.3063']/@nullFlavor)">(MitgegebeneBefunde): Element hl7:templateId[@root='1.2.276.0.76.10.3063'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.3063'])&lt;=1">(MitgegebeneBefunde): Element hl7:templateId[@root='1.2.276.0.76.10.3063'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:id)&lt;=1">(MitgegebeneBefunde): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:code)&lt;=1">(MitgegebeneBefunde): Element hl7:code kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:title)&gt;=1 and not(hl7:title/@nullFlavor)">(MitgegebeneBefunde): Element hl7:title ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:title)&lt;=1">(MitgegebeneBefunde): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(MitgegebeneBefunde): Element hl7:text ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="count(hl7:text)&lt;=1">(MitgegebeneBefunde): Element hl7:text kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.3063
Context: *[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:templateId[@root='1.2.276.0.76.10.3063']
Item: (MitgegebeneBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:templateId[@root='1.2.276.0.76.10.3063']"
         id="tmp-r-cc484dd9-8bac-4777-b578-2166a36e5184">
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MitgegebeneBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="string(@root)=('1.2.276.0.76.10.3063')">(MitgegebeneBefunde): Der Wert von @root MUSS '1.2.276.0.76.10.3063' sein.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$') or matches(@root,'^[A-Fa-f\d]{8}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{12}$') or matches(@root,'^[A-Za-z][A-Za-z\d\-]*$')">(MitgegebeneBefunde): Attribute @root MUSS vom Datentyp 'uid' sein</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.3063
Context: *[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:id
Item: (MitgegebeneBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:id"
         id="tmp-r-edc3cd4b-9007-4e3f-b28e-6516a93d999a">
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MitgegebeneBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.3063
Context: *[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:code
Item: (MitgegebeneBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:code"
         id="tmp-r-115ca443-5307-425e-851c-2aade08e5988">
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MitgegebeneBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="@nullFlavor or (@code='11516-2' and @codeSystem='2.16.840.1.113883.6.1')">(MitgegebeneBefunde): Der Elementinhalt MUSS einer von 'code '11516-2' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.3063
Context: *[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:title
Item: (MitgegebeneBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:title"
         id="tmp-r-6c494d88-5c05-4559-bd02-02c39760dec0">
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MitgegebeneBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="text()='Mitgegebene Befunde'">(MitgegebeneBefunde): Der Elementinhalt von 'hl7:title' MUSS ''Mitgegebene Befunde'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.3063
Context: *[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:text
Item: (MitgegebeneBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']]/hl7:section[hl7:templateId/@root='1.2.276.0.76.10.3063']/hl7:text"
         id="tmp-r-0b29d1f9-e4a1-4df1-a03c-c9cdce9f3160">
      <assert role="error"
              see="http://hl7de.art-decor.org/uelmgmt-html-20160126T101109/tmp-1.2.276.0.76.10.3063-2015-04-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MitgegebeneBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SD.TEXT"/>
   </rule>
</pattern>
